﻿construction_cost_canal = 5000
construction_cost_monument = 2500
construction_cost_hold = 1500
construction_cost_very_high = 800
construction_cost_high = 600
construction_cost_medium = 400
construction_cost_low = 200
construction_cost_very_low = 100

state_urbanization_rate = {
    value = total_urbanization
    divide = state_population
    multiply = 1000
    min = 0
    max = 1
}